(function () {
    var page = {
        isScroll: true,
        init: function ($page, param) {
            var content = '';
            var title = '';
            if (param.f_content) {
                content = param.f_content.replace(/\/ueditor\/upload/g, config.web + "\/ueditor\/upload");
                title = param.f_title;
            } else {
                content = param.F_NewsContent.replace(/\/ueditor\/upload/g, config.web + "\/ueditor\/upload")
                title = param.F_FullHead;
            }

            $page.find('.lr-listdetaile-page-title').html(title);
            $page.find('.lr-listdetaile-page-content').html($('<div></div>').html(content).text());
            //下载附件修改的地方，可能会引起其他问题
            $(document).unbind("mousedown");
            $("body").unbind("tap");
        }
        
    };
    return page;
})();